Subject: Smile-Vision Print Order 122748P
From: [email-masked]
To: [email-masked]
Date: Thu, 10 Sep 2020 11:09:50 +0000

Your Smile-Vision print order for patient JASMINE JASMINE has been processed.

Prints requested were:
http://customer.smile-vision.net/patient/imaging/JASMINE_JASMINE_122743_0.jpg
http://customer.smile-vision.net/patient/imaging/JASMINE_JASMINE_122743_1.jpg
http://customer.smile-vision.net/patient/imaging/JASMINE_JASMINE_122743_2.jpg

Thank you for choosing Smile-Vision.